<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Main Activity for S07</title>
	
	<link rel="stylesheet" href="./style.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@500&display=swap" rel="stylesheet">

</head>
<body id=main_box>
	<h1>Succeed With Zuitt</h1>
	<section id="big_box">
		<h3>Beginner Friendly</h3>
			<p>Experience instructors will guide you from the ultimate beginner's lesson to your final and dynamic website, via a live online instruction with passionate peers and one-on-one Q&A</p>

		<h3>Study Now, Pay Later</h3>
			<p>We're confident in your ability to get your dream career after the training. You dont have to pay for the program while you're still learning.</p>
		
		<h3>Just 4/6 Months</h3>
			<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>		
	</section>

	<section id=container_box>
		<div id=box-1>
			<h4>About Us</h4>
			<ul>
				<li>History</li>
				<li>Mission & Vission</li>
				<li>Founders</li>
				<li>Branches</li>
			</ul>
		</div>
		<div id=box-2>
			<h4>Careers</h4>
			<ul>
				<li>Junior Developer</li>
				<li>Marketting Associate</li>
				<li>Legal Staff</li>
				<li>Junior Accountant</li>
			</ul>
		</div>
		<div id=box-3>
			<h4>Follow Us</h4>
			<ul>
				<li>Facebook</li>
				<li>LinkedIn</li>
				
			</ul>
		</div>
		<div id=box-4>
			<h4>Contact Us</h4>
			<ul>
				<li>(02)8 282 9520</li>
				<li>0917 168 8714 (Globe), 0932 868 8713 (Smart)</li>
				<li>helpdesk@zuitt.co</li>
			</ul>
		</div>
	</section>
	<section>
		<nav>
  			<a>Terms of Service</a> |
  			<a>Privace Policy</a> |
  			<a> &#xa9 2017-2019 Zuitt. All Rights Reserved</a>
	</section>


</body>
</html>